/*
 Theme Name:   Shillobrations
 Description:  Weston Child Theme
 Author:       Emma Paul
 Template:     themetrust-weston
 Version:      1.0.0
 License:      GNU General Public License v2 or later
 License URI:  http://www.gnu.org/licenses/gpl-2.0.html
 Tags:         celebrant, light, dark, two-columns, right-sidebar, responsive-layout, accessibility-ready
 Text Domain:  shillobrations
*/

.split-header .logo, .split-header .logo { transform: translateX(-50%); left: 50%; width: auto !important; }
#site-header {-webkit-box-shadow: none !important; box-shadow: none !important;}
.wpb_button, .wpb_content_element, ul.wpb_thumbnails-fluid>li { margin-bottom: 15px !important;}

.main-nav ul li a {letter-spacing: 0.05em; color: #828282 !important;}
.main-nav ul li a:hover {letter-spacing: 0.05em; color: #000 !important;}
.main-nav ul a, .main-nav ul li {font-weight: 600;}
.main-nav ul li ul li a {text-transform: uppercase; font-weight: 600; letter-spacing: 0.05em; text-align: center;}
.main-nav ul li ul {-webkit-box-shadow: none !important; box-shadow: none !important;   margin-left: -34px;}
ul.sub-menu li {text-align: center !important;}
ul.sub-menu li a {display: inline-block;    text-align: center; border-bottom: 1px solid #FFF;}
#scroll-to-top {background: #FFF; color: #5ba4da;}
 
.sticky-header #site-header .main-nav ul li ul {margin-top: -20px; background: url("images/ico-arrow-down.png") #f0f0f0 no-repeat top center;}
.sticky-header #site-header.sticky .main-nav ul li ul {margin-top: -8px;  }
.sticky-header #site-header.sticky {	box-shadow: 0 2px 5px rgba(0,0,0,.05) !important;}

.txt-center {text-align: center;}

.vc_btn3.vc_btn3-size-md.vc_btn3-style-outline, .vc_btn3.vc_btn3-size-md.vc_btn3-style-outline-custom {font-weight: bold; letter-spacing: 0.03em;min-width: 200px;}

p {padding-bottom: 15px;line-height: 1.4em; font-size: 0.8em; font-weight: 500;}

#hero  {   height: calc(65vh) !important; padding-top: 20px;}
.hero-container .vc_column-inner  {height: calc(65vh);}
.txt-celebrant { color: #000; font-size: 1.2em;}
.txt-celebrant p {font-weight: 500; letter-spacing: 0.05em; color: #000;}
#hero .wpb_content_element {margin-bottom: 5px !important;}
#intro {padding: 30px; }
#intro h4 {font-size: 1.6em; color: #5ba4da; font-weight: 500;   line-height: 1.2em;}

#map { background-repeat: no-repeat;background-image: url(https://shillobrations.com.au/wp-content/uploads/2018/12/nat-celebrant-orange-central-west.jpg); background-position: right 250px; }

#slide-panel-holder #slide-panel {background: #effafe; color: #333;-webkit-box-shadow: -11px -1px 10px -10px rgba(0,0,0,0.27);
-moz-box-shadow: -11px -1px 10px -10px rgba(0,0,0,0.27);
box-shadow: -11px -1px 10px -10px rgba(0,0,0,0.27); }


#slide-panel-holder .field-wrap .pikaday__container, #slide-panel-holder .field-wrap .pikaday__display, #slide-panel-holder .field-wrap>div input, .field-wrap select, .field-wrap textarea {background: #fff;}

.hdg-h1 {font-size: 1.2em; color: #a0a0a0;     font-weight: 400;}
.page h1 {font-size: 1.2em; text-transform: uppercase; color: #000; letter-spacing: 0.03em; margin-bottom: 0;    font-weight: 600;}
.page h2 {font-size: 1.2em; color: #a0a0a0;  font-weight: 600;
    line-height: 1.2em;}
.page h3 {font-size: 1.2em; text-transform: uppercase; color: #5ba4da;     font-weight: 600;}
.page h4 {font-size: 1em; text-transform: uppercase; color: #000;     font-weight: 400;}
.page h4.vc_tta-panel-title {text-transform: none;}
.page h5 {font-size: 0.9em; text-transform: uppercase; color: #555;     font-weight: 400;}
.page h6 {font-size: 1em; color: #a0a0a0; font-style:italic; text-transform: none !important;  font-weight: 400;  letter-spacing: normal;    margin-bottom: 20px;}
.page.home h6 {text-transform: uppercase; color: #5ba4da; letter-spacing: 0.05em;    font-weight: 600;    font-style: normal;}
.page.home h4 {text-transform: none;}

/* TAGLINE PIC */
body #primary header.main .inner {    display: block;}
.page #primary header.main {padding-top: 10px !important;}

.hdg-h1, .page.home h1 {font-size: 1em; color: #a0a0a0;  text-transform: none;    font-weight: 500;}
.vc_btn3.vc_btn3-size-sm {    font-weight: 700;}

.caps {text-transform: uppercase; letter-spacing: 0.03em;}
/*.main-nav ul.sf-menu li ul {display: block !important; }*/

#cheers { margin-top: -40px; position: relative; z-index: 100;}

#meet-nat, #reviews, #contact {background: url("images/bg-meet-nat.jpg") repeat-x; padding-top: 80px;}
.box-grey { background: url("images/bg-meet-nat.jpg") repeat-x; padding-top: 80px;} 

.vc_col-has-fill>.vc_column-inner, .vc_row-has-fill+.vc_row-full-width+.vc_row>.vc_column_container>.vc_column-inner, .vc_row-has-fill+.vc_row>.vc_column_container>.vc_column-inner, .vc_row-has-fill>.vc_column_container>.vc_column-inner {padding-top: 0 !important;}


#reviews {position: relative;}
#carousel-anything-1:before {content: url("images/icon-heart.png"); height: 63px; width: 60px; margin-top: -30px; right: 15%; position: absolute; z-index: 999;  overflow-x: visible; overflow-y: visible; }

blockquote {    margin-left: 0;	border-left: none;}
blockquote p {padding-left: 0 !important; line-height: 1.4em;}

.page blockquote {font-size: 0.9em; }


.wpb_button, .wpb_content_element, ul.wpb_thumbnails-fluid>li {margin-bottom: 20px;}
.content-area ul, .content-area ol {    margin: 0 0 20px 20px;}

.owl-ca-carousel {margin-top: -50px;}
#location { float: right; display: inline-block; background: #e4e4e4; color: #666; padding: 6px 10px; font-size: 0.9em; font-weight: normal; -webkit-border-radius: 5px;
-moz-border-radius: 5px;border-radius: 5px;     position: absolute;    right: 0;    bottom: 0;}
#location p {padding-bottom: 0;}
#location a {color: #666; text-decoration: none;}

#ceremony-types img:hover {top: -3px !important; position:relative;}
#ceremony-types a {font-weight: bold; font-size: 1.1em;	}

#page-intro {position: relative; /*top: -15px; z-index: 10;*/ background: #f0f0f0; padding: 20px 0 0; color: #5ba4da; font-size: 1.6em; font-weight: 400;line-height: 1.2em;}
#page-intro p { color: #5ba4da; font-size: 1em; ine-height: 1.2em; margin-bottom: 0;}
    
#page-intro .wpb_single_image.vc_align_center {margin-bottom: 0;}/*
	#page-intro strong { font-family: Brusher, serif; weight: 500; font-size: 4.5em; display: inline-block;  letter-spacing: 0.03em; color: #5ba4da; 
	-webkit-transform: rotate(-3deg) ;
	-moz-transform: rotate(-3deg) ;
	-o-transform: rotate(-3deg) ;
	-ms-transform: rotate(-3deg) ;	
	transform: rotate(-3deg) ;}*/

#row-overlap{margin-top: -30px;}
.overlap {margin-top: -52px;}

.overlap-top {margin-bottom: -25px !important; margin-top: 0;   z-index: 100;    position: relative;}
	
.single #primary .header-wrap, .page #primary .header-wrap, .archive #primary .header-wrap {    margin-bottom: 0px;}
.faq .vc_tta-panel-title a {   padding: 0 !important;    font-size: 0.5em;    font-weight: 400;}
.wpb-js-composer .vc_tta-color-white.vc_tta-style-flat .vc_tta-panel .vc_tta-panel-title>a{background-color: #FFF;}

/* FORM */

#nf-field-10-container {margin-bottom: 20px;}
.nf-field-container.submit-container  { text-align: center;margin-top: 20px; }
.nf-field-container.submit-container input { border: 2px solid #5ba4da; background: #fff; color: #5ba4da; font-weight: bold;    font-size: 0.8em;}
.nf-field-container.submit-container input:hover { border: 2px solid #666; background: #fff; color: #666; font-weight: bold;    font-size: 0.8em;}

.entry-content ul li, .entry-content ol li {  font-weight: 500;  padding: 0;    line-height: 1.4em;	margin-bottom: 10px;}
.caption {font-size: 0.9em;}
header.entry-header.main {background-position: top center !important;}

.vc_tta-panel.vc_active .vc_tta-panel-title>a { color: #5ba4da !important;}
.vc_tta-panel-body {padding-left: 50px !important; padding-top: 30px !important; }
	
.rotate-pic {	
-webkit-transform: rotate(2deg);
-moz-transform: rotate(2deg);
-o-transform: rotate(2deg);
-ms-transform: rotate(2deg);
transform: rotate(2deg);
}


#footer .secondary {
   padding: 10px 50px;
    font-size: 0.8em;
}

#slide-panel .hidden-scroll .inner {
    padding:20% 13%;
	
}

#slide-panel  .nf-field-container {margin-bottom: 0 !important;}


#slide-panel input[type="text"], #slide-panel input[type="email"], #slide-panel input[type="tel"], input[type="url"]{margin-bottom: 0 !important;}
.menu-toggle.open::before {
    content: "\f003";
	color:  #5ba4da;font-size: 20px;  
}

#ninja_forms_required_items, .nf-field-container {margin-bottom: 0 !important;}
#nf-field-10 {margin-bottom: 20px !important;}

#slide-panel #nf-field-26 { height: 120px;     } 

/* BLOG */
.single #primary header.main {background-color: #f0f0f0; color: #5ba4da; font-weight: 400; }
.single #primary header.main .inner {    max-width: 800px;}

.single #primary header.main h1 {
    color: #5ba4da !important;
    font-weight: 300 !important;
    font-family: Raleway;
}
.fi-intro {text-align: center; margin-bottom: 20px;}
.fi-intro img {max-width: 800px; width: 100%;}
.single .main.entry-header.has-background .overlay {background: transparent;}
.single .body-wrap {max-width: 800px;}

/* REPONSIVE STYLES */
@media screen and (max-width: 768px) {
.sfm-logo, .sfm-rollback.sfm-fixed {
    position: fixed;
}
	#middle {padding-top: 60px !important;}

		.hamburger-box { top: -33px;}
	.hamburger-box .hamburger-inner{display: none !important;}
	.hamburger-box:before {content: "\f003";	font-family: fontawesome; color:  #5ba4da;font-size: 20px;  }
.rwd {display: none;}
	
	
	#site-header {position: fixed; width: 100%;}
	#logo-mobile img {    max-width: 70% !important;
    top: 7px;
    position: relative;} 
	.page h4 {    font-size: 0.9em !important;}
	#site-header {-webkit-box-shadow: 0px 2px 5px 0px rgba(0,0,0,0.12) !important;
-moz-box-shadow: 0px 2px 5px 0px rgba(0,0,0,0.12) !important;
box-shadow: 0px 2px 5px 0px rgba(0,0,0,0.12) !important;}
	.sfm-nav a {color: #666;}
.nf-error-msg, .ninja-forms-req-symbol{    font-size: 11px;}
}
@media screen and (max-width: 500px) {
	#hero  {   height: calc(58vh) !important; }
.hero-container .vc_column-inner  {height: calc(58vh);}
	#intro {    padding: 20px 10px;	}
	.split-header .logo, .split-header .logo {
    transform: translateX(-50%);
    left: 50%;
    width: 280px !important;
}
	.page #primary header.main{ height: 400px !important;}
	#location {}
		#why .vc_col-sm-3 {width: 50%;
    display: inline-block;}
	#map {background: none;}
	.sfm-title h3 {font-size: 1em !important;  letter-spacing: 0.04em; }

	.sfm-title h4 span {	text-transform: none;  letter-spacing: 0.04em;  font-style: italic;}
	
	#ceremony-types .vc_column_container {width: 33%;}
	#ceremony-types .wpb_column .vc_column-inner { padding-left: 0; padding-right: 0;}
	
	.hdg-h1, h1 {font-size: 1em !important;}
	#carousel-anything-1:before {content: url("images/icon-heart.png"); height: 63px; width: 60px; bottom: 10px; right: 15%; position: absolute; z-index: 999;  overflow-x: visible; overflow-y: visible; }
	#reviews blockquote {margin-top: 30px;}
}